#Donors .bg-secondary {background:#54b948!important;}
#Donations .donation .amount p {font-size:16px;font-weight:800;margin-top:15px;}

#Gallery .bt-light-grey {border-top:0px;}

.btn-xl {font-size: 19px !important;line-height: 1.8em;}

#sticky-nav img {width: 100px;}

#Footer .site-logo img {display:none;}


/* Terms Modal */

#termsModal .modal-dialog{
    overflow-y: initial !important;
    width: 700px;
    max-width: 90%;
    margin: auto;
    margin-top: 20px;
    
}

#termsModal .modal-body {
    height: 400px;
    max-height: 80%;
    overflow-y: auto;
}

#termsModal .modalClose, #tshirtSizeModal .modalClose {

    position: absolute;
    top: -20px;
    right: -20px;
    font-size: 24px !important;
    padding: 0 !important;
    border-radius: 50%;
    width: 41px;
    height: 41px;
    text-align: center;
    z-index: 999;
    border: none;
}




#termsModal .modal-title {
    text-align: center;
}

/* Under 16 Terms */


#u16Terms {
    display: none;   
}

#u16TermsEntries {
width: 960px;
max-width: 100%;
margin: auto;
margin-top: 20px;
}

/* Event Pages */

.black_bg_white_title 
{
padding-left: 0;
line-height: 1em;
padding-right:0;
padding: 3px;
background-color: rgba(0, 0, 0, 1);
box-shadow: 5px 0 0 rgba(0, 0, 0, 1), -5px 0 0 rgba(0, 0, 0, 1);
color: #ffffff;
}     

.white_bg_black_title
{
    background-color: rgba(255, 255, 255, 1);
    box-shadow: 5px 0 0 rgba(255, 255, 255, 1), -5px 0 0 rgba(255, 255, 255, 1);
    color: #000000;
    padding-left: 0;
    padding-right:0;
    padding: 3px;
    line-height: 1.5em;
 }
 
.event-bullets {
    list-style: none;
    color: #111111;
    font-size: 18px;
 }
 
.event-bullets li {
    padding-left: 2em;
    line-height: 1.5em;   
    padding-top: 10px;
    padding-bottom: 10px;
 }
 
 /* Reducing Space in Rego Forms */
 
.pt40 {
    padding-top: 20px !important;
}

.tab-pane.active {
padding: 20px;    
}

/*

.funraisin-form > .section > .container > h3.text-center {
	text-align: left;
}
*/


.registration-steps ul li a {
    padding: 0 30px;
}

.header-default h1 {
color: #fff;    
}


/* Wrap the Checkboxes on the registration flow */

.checkbox-wrap {
    border: 1px solid #999;
    padding: 10px;
}

.funraisin-header .share-page-icons {margin-top:20px;}

.leaderboardrow button {
 display: none;   
}

h2.leaderboard-heading {
    color: #3baf29;
}

/* Remove padding from Leaderboard Profile rows */

#Leaderboard .leaderboardrow a {
    padding-bottom: 0;
    
}

#Leaderboard .leaderboardrow .profilename {
width: 50%;
}

#Badges .container {max-width:600px;text-align:center;}
.reward-badge {margin:10px 0;width:33%;min-width:150px;float:none;display:inline-block;max-width:175px;}

#Blog-Profile .jumbotron {margin-top:40px;}

#Blog-Profile .results-heading {font-size: 24px;font-weight: 800; }

#Blog-Profile .result-icon {font-size: 36px;}

#Blog-Profile p.result-title {font-weight: regular;font-size: 24px;}

#Blog-Profile p.result-text {font-weight: 800;font-size: 24px;}

/*Dashboard Rewards*/
.card-deck {max-width:800px;margin:0 auto;}
.card-deck .card {background-color: #fff;box-shadow: 0 .5rem 1rem rgba(0,0,0,.15);border-radius:6px;margin:40px 0;position:relative;}
.card-deck .card-header {background-color:#3baf29;color:#ffffff;margin:0;font-size:1.7em;font-weight:800;}
.activated img {width:40px;}

.card-deck.card-progress .card {background:#fff;}
.card-progress .rewards-top {margin-top:20px;}
.card-progress .progress-raised h3 {font-size:1.7em;font-weight:800;}

.challenges {text-align:center;}
.challenges h3 {font-size:2em;color: #e3097d;margin-bottom:20px;font-weight:800;}
.dashboard-challenges {background:#fff;text-align:center;border-radius:10px;position:relative;max-width:800px;margin:0 auto;box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;}
.dashboard-challenges:before {content: '';display: block;border-bottom: 20px solid #fff;border-left: 20px solid transparent;border-right: 20px solid transparent;position: absolute;top: -20px;left: calc(50% - 20px);}
.challenges .reward {width:16%;height:200px;display:inline-block;vertical-align:top;position:relative;margin:0 1.5%;background-size:contain;background-position:top center;background-repeat:no-repeat;}
.challenges .reward-on {width:16%;height:200px;display:inline-block;vertical-align:top;position:relative;margin:0 1.5%;background-size:contain;background-position:top center;background-repeat:no-repeat;}

.challenges .reward span,.challenges .reward-on span {position:absolute;text-align:center;top:130px;left:0;width:100%;color:#000;font-size:13px;line-height:125%;font-weight:600;}

.challenges .reward-fundraising {background-image:url('https://d3el7a2dzzg0xv.cloudfront.net/2hd0h871i6y.png');}
.challenges .reward-photo {background-image:url('https://d3el7a2dzzg0xv.cloudfront.net/9my1pkx80j0osgg.png');}
.challenges .reward-share {background-image:url('https://d3el7a2dzzg0xv.cloudfront.net/93tik9x71x4wk.png');}
.challenges .reward-donated {background-image:url('https://d3el7a2dzzg0xv.cloudfront.net/4jjwjz89sd8ggwc.png');}
.challenges .reward-25 {background-image:url('https://d3el7a2dzzg0xv.cloudfront.net/jwbdb14rplskcs.png');}
.challenges .reward-150 {background-image:url('https://d3el7a2dzzg0xv.cloudfront.net/y2gwjpcptpw8s.png');}
.challenges .reward-350 {background-image:url('https://d3el7a2dzzg0xv.cloudfront.net/13arcwvia8j4ock.png');}
.challenges .reward-1000 {background-image:url('https://d3el7a2dzzg0xv.cloudfront.net/3758hdvjoz0gw8.png');}
.challenges .reward-first-km {background-image:url('https://d3el7a2dzzg0xv.cloudfront.net/197hbw8lj2mzu.png');}
.challenges .reward-half-target {background-image:url('https://d3el7a2dzzg0xv.cloudfront.net/3dglilei397.png');}
.challenges .reward-target {background-image:url('https://d3el7a2dzzg0xv.cloudfront.net/185rcr988eqooks.png');}
.challenges .reward-distance-target {background-image:url('https://d3el7a2dzzg0xv.cloudfront.net/dfq1bsud640sg80k.png');}

.challenges .reward-photo.reward-on {background-image:url('https://d3el7a2dzzg0xv.cloudfront.net/7kxuubeh5k7j.png');}
.challenges .reward-share.reward-on {background-image:url('https://d3el7a2dzzg0xv.cloudfront.net/d35plh1rx0gggo.png');}
.challenges .reward-donated.reward-on {background-image:url('https://d3el7a2dzzg0xv.cloudfront.net/3zcig0bip6fo.png');}
.challenges .reward-25.reward-on {background-image:url('https://d3el7a2dzzg0xv.cloudfront.net/1m9404ojxn8k4co.png');}
.challenges .reward-150.reward-on {background-image:url('https://d3el7a2dzzg0xv.cloudfront.net/jfasic0bkq0os.png');}
.challenges .reward-350.reward-on {background-image:url('https://d3el7a2dzzg0xv.cloudfront.net/3qpvbt48vdogg8.png');}
.challenges .reward-1000.reward-on {background-image:url('https://d3el7a2dzzg0xv.cloudfront.net/jkajzerxyww.png');}
.challenges .reward-first-km.reward-on {background-image:url('https://d3el7a2dzzg0xv.cloudfront.net/29pqvg3mlre.png');}
.challenges .reward-half-target.reward-on {background-image:url('https://d3el7a2dzzg0xv.cloudfront.net/i4fj80u9d9k2.png');}
.challenges .reward-target.reward-on {background-image:url('https://d3el7a2dzzg0xv.cloudfront.net/amd5nw8texsk0.png');}
.challenges .reward-distance-target.reward-on {background-image:url('https://d3el7a2dzzg0xv.cloudfront.net/q7w8fqy0vdccw.png');}

.dashboard-rewards .reward-progress-box, .dashboard-rewards .share-box {display:none;}
.dashboard-rewards .card .card-body {padding:20px 10px;}
.dashboard-rewards .card .card-body img {width:200px;}

.reward-progress-box {background:rgb(84, 185, 72);color:#fff;border-radius:5px;text-align:center;box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;}
.reward-progress-box .progress-top {padding:10px 0;background: rgb(227, 9, 125);border-radius:5px 5px 0 0;}
.reward-progress-box .progress-bottom {padding:10px 15px;}
.reward-progress-box h3 {font-size:1.7em;font-weight:800;}
.reward-progress-box h3, .reward-progress-box h4, .reward-progress-box p {margin:5px 0;}

.reward-status {max-width:800px;margin:0 auto;}
.current-status h4 {text-transform:uppercase;font-size:1.7em;font-weight:800;}

.dashboard-header {background: rgb(227, 9, 125) !important;color: #fff !important;font-size: 2em;padding: 10px;margin: 0;border-radius: 5px 5px 0 0;font-size: 1.7em;font-weight: 800;}

.share-box .btn {font-size:14px;padding: 10px 20px;margin: 0 5px;}

.profile-header-goal, .profile-header-event,.profile-header-share,.profile-header-yourpage {display:none;}
.funraisin-profile-header .btn-email {background:#ADD8E6;color:#000;}
.funraisin-profile-header .btn-email:hover {background:#C7F2FF;}
.loggedin-header .funraisin-profile-header h1 {margin-top:0;}

#Footer .reward-progress-box, #Footer .share-box {display:none;}

.results-heading {
 text-transform: uppercase;   
}

.card-img {
    position: relative;
}
.save-badge {
font-size: 16px; text-align: center; width: 250px; margin-left: auto; margin-right: auto;  background-color: #e2007d; padding: 10px; border-radius: 20px;position: absolute; top: 20px; right: 0; left: 0;
}

.unbold {
    font-weight: 400;
}

.content h3 {
    text-transform: uppercase;
}

#content-main {
    margin-bottom: 20px;
}
#Leaderboard > h3 {
    display: none;
}

.btn-loginerror {
    cursor: pointer;
    color: #54b948;
    text-decoration: none;
}

.nav-tabs>li.active>a:hover {
    color: #fff!important;
}


.progress-box {
        box-shadow: 0px 3px 3px -2px rgba(0,0,0,0.2), 0px 3px 4px 0px rgba(0,0,0,0.14), 0px 1px 8px 0px rgba(0,0,0,0.12);
	border-radius: 4px;
        background: #f4f4f5;
      padding: 20px!important;
}

.km {
color: #aaaaaa;
}

@media (min-width: 992px) {
.badge-container-left {
padding-right: 40px;
}
.badge-container-right {
  padding-left: 40px;
}
}

.form-control {
    
    font-size: 16px;
}

